/*
    使用プログラム
    MASTER210Search.php     倉庫別商品マスタ検索画面
    MASTER210Detail.php     倉庫別商品マスタ保守画面
*/

/********************両画面使用********************/

/****各テキストボックス幅指定****/

/*倉庫名称*/
.MASTER210-lbl-soko_nm-width {
    width: 400px;
}

/*商品名称*/
.MASTER210-lbl-shohin_nm-width {
    width: 400px;
}

/*棚名称*/
.MASTER210-lbl-tana_nm-width {
    width: 270px;
}

/*ロケーション名称*/
.MASTER210-lbl-location_nm-width {
    width: 270px;
}

/*受注丸め数*/
.MASTER210-txt-juchu_marusu-width {
    width: 80px;
}

/*代表仕入先名称*/
.MASTER210-lbl-mainshire_nm-width {
    width: 270px;
}

/*発注リードタイム*/
.MASTER210-txt-hachu_lt-width {
    width: 24px;
}

/*固定発注点*/
.MASTER210-txt-kotei_hachu_ten-width {
    width: 100px;
}

/*固定発注点（繁忙期）*/
.MASTER210-txt-kotei_hachu_ten_busy-width {
    width: 100px;
}

/*固定安全在庫*/
.MASTER210-txt-kotei_anzen_zaiko-width {
    width: 100px;
}

/*欠品許容率*/
.MASTER210-lbl-keppin_ritsu-width {
    width: 16px;
}

/*金額*/
.MASTER210-txt_kingk {
    width: 120px;
    min-width: 120px;
}

/********************検索画面********************/

/*ボタン設定*/
.MASTER210-btn-insert-margin {
    margin: 0 0 0 0;
}

.MASTER210-btn-search-margin {
    margin: 0 0 0 0;
}

.MASTER210-btn-chk_del-margin {
    margin: 0 0 0 0;
}

/*テーブルサイズ指定*/
.MASTER210-tbl-search {
    width: 1200px;
}

/*ボタンエリア*/
.MASTER210-btn_area {
    width: 1150px;
}

/********************明細画面********************/

.MASTER210-div-check_area {
    margin-top: 32px;
}

.MASTER210-lbl-koteimoji{
    width: 330px;
}
/****列幅設定****/

/*1列目(No)*/
.MASTER210-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
}

/*2列目(商品コード)*/
.MASTER210-tbl-search thead tr th:nth-of-type(2) {
    width: 100px;
}

/*3列目(商品名称)*/
.MASTER210-tbl-search thead tr th:nth-of-type(3) {
    width: 400px;
}

/*4列目(棚コード)*/
.MASTER210-tbl-search thead tr th:nth-of-type(4) {
    width: 80px;
}

/*5列目(ロケコード)*/
.MASTER210-tbl-search thead tr th:nth-of-type(5) {
    width: 80px;
}

/*6列目(代表仕入先コード)*/
.MASTER210-tbl-search thead tr th:nth-of-type(6) {
    width: 100px;
}

/*7列目(代表仕入先名称)*/
.MASTER210-tbl-search thead tr th:nth-of-type(7) {
    width: 300px;
}

/*8列目(削除)*/
.MASTER210-tbl-search thead tr th:nth-of-type(8) {
    width: 40px;
}

/****tbody部調整****/

/*文字配置指定*/
.MASTER210-tbl-search tbody tr td:nth-of-type(1) {
    text-align: left;
}

.MASTER210-tbl-search tbody tr td:nth-of-type(2) {
    text-align: left;
}

.MASTER210-tbl-search tbody tr td:nth-of-type(3) {
    text-align: left;
}

.MASTER210-tbl-search tbody tr td:nth-of-type(4) {
    text-align: left;
}

.MASTER210-tbl-search tbody tr td:nth-of-type(5) {
    text-align: left;
}

.MASTER210-tbl-search tbody tr td:nth-of-type(6) {
    text-align: left;
}

.MASTER210-tbl-search tbody tr td:nth-of-type(7) {
    text-align: left;
}

.MASTER210-tbl-search tbody tr td:nth-of-type(8) {
    text-align: center;
}

/*キーエリア*/
.tbl-meisai01 tr th:nth-child(1) {
    width: 120px;
}
.tbl-meisai01 tr td:nth-child(2) {
    width: 500px;
}

/*明細エリア*/
.tbl-meisai02 tr th:nth-child(1) {
    width: 120px;
}
.tbl-meisai02 tr td:nth-child(2) {
    width: 381px;
}
.tbl-meisai02 tr th:nth-child(3) {
    width: 160px;
}
.tbl-meisai02 tr td:nth-child(4) {
    width: 380px;
}
.tbl-meisai02 tr th:nth-child(5) {
    width: 160px;
}
.tbl-meisai02 tr td:nth-child(6) {
    width: 260px;
}

/*明細エリア*/
.tbl-meisai03 tr th:nth-child(1) {
    width: 120px;
}
.tbl-meisai03 tr td:nth-child(2) {
    width: 381px;
    text-align: right;
}

.tbl-meisai03 tr th:nth-child(3) {
    width: 160px;
}
.tbl-meisai03 tr td:nth-child(3) {
    width: 993px;
}
.tbl-meisai03 tr td:nth-child(4) {
    width: 380px;
    text-align: right;
}
.tbl-meisai03 tr th:nth-child(5) {
    width: 160px;
}
.tbl-meisai03 tr td:nth-child(6) {
    width: 260px;
    text-align: right;
}


/*テーブル幅を指定しないと画面を縮小した際にレイアウトが崩れる*/
.tbl-meisai02 {
    width: 1000px;
}

/*テーブル幅を指定しないと画面を縮小した際にレイアウトが崩れる*/
.tbl-meisai03 {
    width: 1000px;
}
